<?xml version="1.0" standalone="no"?>
<!DOCTYPE mapping PUBLIC "-//LIACS//DTD ESPAM 1//EN"
"http://www.liacs.nl/~cserc/dtd/espam_1.dtd">
<mapping name="myMapping">
<processor name="cpu_0">
<process name="data_0" />
<process name="node_Conv0" />
<process name="node_Relu1" />
<process name="node_MaxPool2" />
<process name="node_LRN3" />
<process name="node_Conv4" />
<process name="node_Relu5" />
<process name="node_Conv6" />
<process name="node_Relu7" />
<process name="node_LRN8" />
<process name="node_MaxPool9" />
<process name="node_MaxPool20" />
<process name="node_Conv10" />
<process name="node_Conv12" />
<process name="node_Conv16" />
<process name="node_Conv21" />
<process name="node_Relu11" />
<process name="node_Relu13" />
<process name="node_Relu17" />
<process name="node_Relu22" />
<process name="node_Conv14" />
<process name="node_Conv18" />
<process name="node_Relu15" />
<process name="node_Relu19" />
</processor>
<processor name="cpu_1">
<process name="node_Concat23" />
<process name="node_MaxPool34" />
<process name="node_Conv24" />
<process name="node_Conv26" />
<process name="node_Conv30" />
<process name="node_Conv35" />
<process name="node_Relu25" />
<process name="node_Relu27" />
<process name="node_Relu31" />
<process name="node_Relu36" />
<process name="node_Conv28" />
<process name="node_Conv32" />
<process name="node_Relu29" />
<process name="node_Relu33" />
<process name="node_Concat37" />
<process name="node_MaxPool38" />
<process name="node_MaxPool49" />
<process name="node_Conv39" />
<process name="node_Conv41" />
<process name="node_Conv45" />
<process name="node_Conv50" />
<process name="node_Relu40" />
<process name="node_Relu42" />
<process name="node_Relu46" />
<process name="node_Relu51" />
</processor>
<processor name="cpu_2">
<process name="node_Conv43" />
<process name="node_Conv47" />
<process name="node_Relu44" />
<process name="node_Relu48" />
<process name="node_Concat52" />
<process name="node_MaxPool63" />
<process name="node_Conv53" />
<process name="node_Conv55" />
<process name="node_Conv59" />
<process name="node_Conv64" />
<process name="node_Relu54" />
<process name="node_Relu56" />
<process name="node_Relu60" />
<process name="node_Relu65" />
<process name="node_Conv57" />
<process name="node_Conv61" />
<process name="node_Relu58" />
<process name="node_Relu62" />
<process name="node_Concat66" />
<process name="node_MaxPool77" />
<process name="node_Conv67" />
<process name="node_Conv69" />
<process name="node_Conv73" />
<process name="node_Conv78" />
</processor>
<processor name="cpu_3">
<process name="node_Relu68" />
<process name="node_Relu70" />
<process name="node_Relu74" />
<process name="node_Relu79" />
<process name="node_Conv71" />
<process name="node_Conv75" />
<process name="node_Relu72" />
<process name="node_Relu76" />
<process name="node_Concat80" />
<process name="node_MaxPool91" />
<process name="node_Conv81" />
<process name="node_Conv83" />
<process name="node_Conv87" />
<process name="node_Conv92" />
<process name="node_Relu82" />
<process name="node_Relu84" />
<process name="node_Relu88" />
<process name="node_Relu93" />
<process name="node_Conv85" />
<process name="node_Conv89" />
<process name="node_Relu86" />
<process name="node_Relu90" />
<process name="node_Concat94" />
<process name="node_MaxPool105" />
</processor>
<processor name="cpu_4">
<process name="node_Conv95" />
<process name="node_Conv97" />
<process name="node_Conv101" />
<process name="node_Conv106" />
<process name="node_Relu96" />
<process name="node_Relu98" />
<process name="node_Relu102" />
<process name="node_Relu107" />
<process name="node_Conv99" />
<process name="node_Conv103" />
<process name="node_Relu100" />
<process name="node_Relu104" />
<process name="node_Concat108" />
<process name="node_MaxPool109" />
<process name="node_MaxPool120" />
<process name="node_Conv110" />
<process name="node_Conv112" />
<process name="node_Conv116" />
<process name="node_Conv121" />
<process name="node_Relu111" />
<process name="node_Relu113" />
<process name="node_Relu117" />
<process name="node_Relu122" />
<process name="node_Conv114" />
</processor>
<processor name="cpu_5">
<process name="node_Conv118" />
<process name="node_Relu115" />
<process name="node_Relu119" />
<process name="node_Concat123" />
<process name="node_MaxPool134" />
<process name="node_Conv124" />
<process name="node_Conv126" />
<process name="node_Conv130" />
<process name="node_Conv135" />
<process name="node_Relu125" />
<process name="node_Relu127" />
<process name="node_Relu131" />
<process name="node_Relu136" />
<process name="node_Conv128" />
<process name="node_Conv132" />
<process name="node_Relu129" />
<process name="node_Relu133" />
<process name="node_Concat137" />
<process name="node_AveragePool138" />
<process name="node_Gemm141" />
<process name="node_Softmax142" />
<process name="prob_1" />
</processor>
<processor name="gpu">
</processor>
</mapping>
